﻿@charset "utf-8";
/* CSS Document */

/* Unique */
.demo-wrapper {
 margin-bottom: 30px;
 padding: 15px;
 background-color: #fff;
}

.demo-wrapper h3 {
 margin-top: 20px;
 font-size: 120%;
}

.demo-wrapper ul {
 margin: 30px auto;
 text-align: center;
}

.demo-wrapper ul img {
 display: block;
 margin: 0 auto 10px;
 border: solid 1px #ccc;
}



.table-seminar-basic {
 width:100%;
 margin: 0 auto;
 border: solid 1px #ccc; 
 border-collapse: collapse;
 background: #fff;
}

.table-seminar-basic td {
 padding: 10px 20px;
 border: solid 1px #ccc; 
}

.table-seminar-basic tr td:first-child {
 white-space: nowrap;
}

@media only screen and (max-width: 480px) {
.table-seminar-basic tr td:first-child {
 padding: 10px 20px;
 border: solid 1px #ccc;
}
}



/* Whole */
.text-center {
 text-align: center;
}

.text-nowrap {
 white-space: nowrap;
}

@media only screen and (max-width: 640px) {
.rlsTitle-fix {
 padding: 1em!important;
}
}



/* Questant look */
.qt-btn-box {
 width: 250px;
 margin: 0 auto;
 padding: 20px 0 0;
 vertical-align: middle;
}

.qt-btn {
 border-radius: 5px;
/*
 box-shadow: 0 -3px 0 rgba(0, 0, 0, 0.2) inset;
*/
 background: #15459a none repeat scroll 0 0;
 font-weight: bold;
 font-size: 16px;
 text-align: center;
}

.qt-btn:hover {
 opacity: 0.8;
}

.qt-btn a {
 display: block;
 padding: 15px;
 color: #fff;
 text-decoration: none;
}

.qt-btn a:hover {
 text-decoration: none;
}
